Subject: Re: HP Information
From: "Michael B" <[email-masked]>
To: "Donald Delabbio" <[email-masked]>
Date: Wed, 1 Feb 2017 16:39:37 -0500

Hello Don.
Sorry for the delay. I did sign myself and our operator, Dan, up for this event. I put your name as the contact/sales person. Just waiting for the contact back from their travel coordinator.
Thank you,
Michael B
LLPS

From: Donald Delabbio 
Sent: Monday, January 30, 2017 12:07 PM
To: Joey Sheets ; Michael B ; Bob Fish 
Subject: Re: HP Information

Hey MIke and Joey, 
Just a reminder The deadline is by the end of this week if you guys are planning on attending the HP Pagewide  
trip.
Thanks 
Don

On Tue, Jan 10, 2017 at 1:28 PM, Donald Delabbio <[email-masked]> wrote:

  Hi Mike and Joey, 
  I have attached the HP Page wide trip for February you have to book it by February 3rd.  The other is a open house in our Grand Rapids office.  We will have the smaller version of the 8000 product on site and an HP specialist there to answer questions and run samples. Your choice or both if you want.
  Let me know what you are thinking.
  Thanks 
  Don

  -- 

  Don Delabbio
  Commercial Print specialist.

  Konica Minolta Business solutions U.S.A, INC.
  2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326
  Mobile 586-929-4073

  Visit us: Count on Konica Minolta

-- 

Don Delabbio
Commercial Print specialist.

Konica Minolta Business solutions U.S.A, INC.
2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326
Mobile 586-929-4073

Visit us: Count on Konica Minolta